
body {
    background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('../images/penguins-5602408.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    height: auto;
    width: auto;
    backdrop-filter: blur(8px);
}

.navbar li {
    list-style-type: none;
}

.navbar li a {
    display: block;
    color: black;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 1.1em;
}

.navbar li a:hover {
    background-color: darkgrey;
}

.active {
    background-color: lightgrey;
} 

.navbar {
    display: flex;
    justify-content: flex-end;
    background-color: white;
    margin: 0 -10px;
}

#txtStartseite {
    font-size: 3.5em;
    position: absolute;
    left: 520px;
    top: 200px;
    font-weight: 500;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    text-shadow: 1px 1px 1.5px black;
    transition: all 0.5s;
}

#logo {
    position: absolute;
    top: 5px;
    left: 5px;
}

#eselpinguin {
    position: absolute;
    top: 200px;
    left: 200px;
}

#kaiserpinguin {
    position: absolute;
    top: 200px;
    left: 600px;
}

#dickschnabelpinguin {
    position: absolute;
    top: 200px;
    left: 1000px;
}

#eselpinguintxt {
    position: absolute;
    left: 200px;
    top: 400px;
    width: 300px;
    height: 180px;
    border: 1px;
    margin: 0 auto;
    background-color: gray;
    color: white;
    text-align: center;
    font-size: 1.1em;
    font-weight: 500;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

#kaiserpinguintxt {
    position: absolute;
    left: 600px;
    top: 400px;
    width: 300px;
    height: 180px;
    border: 1px;
    margin: 0 auto;
    background-color: gray;
    color: white;
    text-align: center;
    font-size: 1.1em;
    font-weight: 500;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

#dickschnabelpinguintxt {
    position: absolute;
    left: 1000px;
    top: 400px;
    width: 300px;
    height: 180px;
    border: 1px;
    margin: 0 auto;
    background-color: gray;
    color: white;
    text-align: center;
    font-size: 1.1em;
    font-weight: 500;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

form {
    max-width:420px; margin:50px auto; 
    position: absolute;
    left: 200px;
    top: 200px;
}

.feedback-input {
  color:white;
  font-family: Helvetica, Arial, sans-serif;
  font-weight:500;
  font-size: 18px;
  border-radius: 5px;
  line-height: 22px;
  background-color: transparent;
  border:2px solid #000000;
  transition: all 0.3s;
  padding: 13px;
  margin-bottom: 15px;
  width:100%;
  box-sizing: border-box;
  outline:0;
}

.feedback-input:focus { border:2px solid #808080; }

textarea {
  height: 150px;
  line-height: 150%;
  resize:vertical;
}

[type="submit"] {
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  width: 100%;
  background:#000000;
  border-radius:5px;
  border:0;
  cursor:pointer;
  color:white;
  font-size:24px;
  padding-top:10px;
  padding-bottom:10px;
  transition: all 0.3s;
  margin-top:-4px;
  font-weight:700;
}
[type="submit"]:hover { background:#808080; }

#map {
    position: absolute;
    right: 100px;
    top: 200px;
}

#antarktisimg {
    position: absolute;
    top: 70px;
    left: 90px;
}

#antarktistxt {
    position: absolute;
    right: 200px;
    top: 160px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 3em;
}

#südafrikaimg {
    position: absolute;
    right: 90px;
    top: 380px;
}

#südafrikatxt {
    position: absolute;
    top: 570px;
    left: 490px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 3em;
}
